﻿@charset "UTF-8";

notificacoes-es {
    z-index: 99;
}

    notificacoes-es .notification-btn {
        color: white;
        margin-right: 7px;
        margin-top: 10px;
        min-width: 40px;
        padding: 0 8px;
    }

    notificacoes-es .mat-toolbar.mat-primary {
        background: var(--mdc-theme-primary);
    }

    notificacoes-es .mat-badge-content {
        background: red;
    }

    notificacoes-es #ns-messages .ns-category-default.unread mat-panel-title * {
        color: var(--mdc-theme-secondary) !important;
    }

    notificacoes-es #ns-messages .ns-category-default.unread mat-panel-description {
        color: #666 !important;
    }

    notificacoes-es #ns-messages .ns-category-default mat-panel-title * {
        color: var(--mdc-theme-secondary);
    }

    notificacoes-es #ns-message:not(.unread) .ns-read-check {
        color: var(--mdc-theme-secondary) !important;
    }

    notificacoes-es h3 {
        font-size: 16px;
        font-weight: 500;
    }

/** Customizações E-Docs */
.scd-notificacoes-icon .mat-drawer-content {
    text-align: right !important;
}

mat-sidenav {
    max-width: 100%;
}

@media (max-width: 500px) {
    ns-notification {
        max-width: 95%;
    }
}

.mat-expansion-panel-body {
    padding: 0 10px 0px !important;
}

.ns-message-content p {
    line-height: unset;
    margin: 0 0 5px;
}

.mat-expansion-panel-header-title {
    margin-right: unset !important;
}

.mat-expansion-panel-header {
    height: unset !important;
    min-height: 45px;
    padding: unset !important;
}

mat-expansion-panel[data-url*="/"] {
    cursor: pointer;
}

    mat-expansion-panel[data-url*="/"] mat-expansion-panel-header .mat-content mat-panel-title span:last-child {
        text-decoration: underline;
    }

.ns-message-date {
    width: 85px;
    margin-right: 0px !important;
    text-align: center;
}
